<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<title>Huzurunda Seninle</title>
<author>Eren Atik</author>
<lyrics>[V1]
.Em
 Huzurunda seninle her an
.D
 Sonsuz yaşamında olayım
.Em
 Ölümüm bedenimde şuan
.D
 Karanlıktan çek kurtulayım

[C1]
.  Em
   Bizim için kanını
.  D
   Çarmıhta canını sen
.  C      D      Em
   Verdin ya Rab İsa

[V2]
.Em
 Sensiz kendim kurtulamazdım
.D
 Sen bana lutfettin ya Rab isa
.Em
 Yollarda tek yürüyemezdim
.D
 Elimden tuttun ya Rab İsa</lyrics>
</song>